<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@drawable/ic_waiting_background" />
    <foreground android:drawable="@drawable/ic_waiting_foreground" />
</adaptive-icon>